<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">

		<title>TP3 de programmation Web</title>
	</head>
	<body>
		<h1>TP3 de programmation Web</h1>

		<form action="/logout" method="post">
			<input type="submit" value="Deconnexion">
		</form>

	</body>
</html>
